<!DOCTYPE html>
	<head>
		<title>HerbBot login</title>
		<link rel="stylesheet" type="text/css" href="/static/css/style.css"/>
	</head>
	<body>
		<div class="header">
      	<h1>HerbBot &gt; Log in</h1>
		</div>

		<div class="topnav">
			<a href="/">Home</a>
		</div>

		<div class="loginrow">
			<div class="card">
				<form action="/login" method="POST">
					<div class="formcontainer">
						<div class="container">
								<label for="username"><strong>User</strong></label>
								<input type="username" name="username" placeholder="username"/>
								<label for="password"><strong>Password</strong></label>
								<input type="password" name="password" placeholder="password"/>
								<input type="submit" class="loginbutton" value="Log in">
						</div>
					</div>
				</form>
			</div>
		</div>
		<div class="footer">
			<p>Version 1.0</p>
		</div>
	</body>
</html>